このスレッドは未解決です(解決したらこちらで解決済にしてください)
<<戻る

1169 clamav freshclamで、、 このメッセージに返信する
日時: 2009/05/08 09:32
名前: melon
URL:

はじめてお便り致します。

私も実行してみましたが、
# rpm -Uvh clamav-0.95-1.el5.rf.i386.rpm clamd-0.95-1.el5.rf.i386.rpm
のあとに
エラー: Failed dependencies:
libc.so.6(GLIBC_2.4) is needed by clamav-0.95-1.el5.rf.i386
rtld(GNU_HASH) is needed by clamav-0.95-1.el5.rf.i386
libc.so.6(GLIBC_2.4) is needed by clamd-0.95-1.el5.rf.i386
rtld(GNU_HASH) is needed by clamd-0.95-1.el5.rf.i386
で進行しないのは、どういう意味なのでしょうか。
ご指導ください。おねがいいたします。CentOS5です。
記事編集 編集
Re: 1169 clamav freshclamで、、 このメッセージに返信する
日時: 2009/05/08 09:55
名前: ZED
URL:
依存関係からエラーが出ています。

libc.so.6とrtldが必要と書かれていますね。

なので、
http://centossrv.com/rpmforge.shtml
を実行した後
http://centossrv.com/clamav.shtml
でインストールしてください。


1169 clamav freshclam
は緊急でアップデートをした手段ですので、無視してください。
記事編集 編集
Re: 1169 clamav freshclamで、、 このメッセージに返信する
日時: 2009/05/08 10:23
名前: melon
URL:

早速にありがとうございます。
ありがとうございました!
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -